<div id="register" class="col-2">
	<div class="content content-last">
		<div class="content-bg">
			<div class="content-bg-bottom">
				<h2><?PHP echo $serverSettings['titel']; ?> - Contul t&#259;u</h2>
				<div class="inner-form-border">
					<div class="inner-form-box">
	<h3><a id="toLogin" href="index.php?s=profil" title="Datele utilizatorului">Datele utilizatorului</a>Contact</h3>
 <div class="trenner"></div><br/><br />
    <div id="main">
<?php 

$luna = array("","Ianuarie","Februarie","Martie","Aprilie","Mai","Iunie","Iulie","August","Septembrie","Octombrie","Noiembrie","Decembrie");

$data = '<b>Data &#351;i ora : </b> '.date("d ",time()).$luna[date("n",time())].date(" Y, H:i", time()).'<br /><br />';

$data = $data.'<b>Numele &#238;n joc : </b> '.htmlentities($_POST['numejok']).'<br /><br />';

$data = $data.'<b>Numele contului : </b>'.''.htmlentities($_POST['numeacc']).'<br /><br />';

$data = $data.'<b>Adresa de e-mail : </b>'.''.htmlentities($_POST['mess']).'<br /><br />';

$ip = $_SERVER['REMOTE_ADDR'];
if (strstr($ip, ",")) {
	$ipuri = explode(", ", $ip);
	$ip = $ipuri[0];
} else { $ip = $_SERVER['REMOTE_ADDR']; }
$data = $data.'<b>Adresa IP : </b>'.''.$ip.'<br /><br />';

$data = $data.'<b>Mesaj : </b>'.htmlentities($_POST["mesaj"]).'<br /><hr /><br />';  

$name = htmlentities($_POST['numejok']);

$message = htmlentities($_POST['mesaj']);

$spam = "/(pula|pizda|coaie|muie|curva)/i";
if (empty($name))
{
echo ('<center><body bgcolor="#000000"><div style="font-family:verdana,arial,san-serif;font-size:16px;color:black;border:5px groove #cc0000;width:320px;padding:5px;background:#ffffff;"><b>Ai uitat s&#259; &#238;&#355;i completezi numele!!<br />&#206;ntoarce-te &#238;napoi &#351;i completeaz&#259;!</b></div></center><br />');
}
else
{
if(preg_match($spam,$message,$matches))
{
echo ('<center><body bgcolor="#000000" ><div style="font-family:verdana,arial,san-serif;font-size:16px;color:black;border:5px groove #cc0000;width:300px;padding:5px;background:#ffffff;"><b>Nu sunt admise cuvinte jignitoare.<br />&#206;ntoarce-te &#238;napoi &#351;i modific&#259;!</b></div></center><br />');
}
elseif(preg_match($spam,$name,$matches))
{
echo ('<center><body bgcolor="#000000"><div style="font-family:verdana,arial,san-serif;font-size:16px;color:black;border:5px groove #cc0000;width:300px;padding:5px;background:#ffffff;"><b>Nu sunt admise cuvinte jignitoare.<br />&#206;ntoarce-te &#238;napoi &#351;i modific&#259;!</b></div></center><br />');
}
else
{
// The file to write $data to (don't forget to CHMOD it to 777 or rwx-rwx-rwx).
$file = "arhiva/contact.txt";   
if (!$file_handle = fopen($file, "a+")) 
{ 
echo "Momentan nu pot fi trimise cereri."; 
}  
if (!fwrite($file_handle, $data)) 
{ 
echo "Momentan nu pot fi trimise cereri."; 
}     
fclose($file_handle);  
echo ('<center><body bgcolor="#000000"><div style="font-family:verdana,arial,san-serif;font-size:16px;color:black;border:2px groove #5F5F2F;width:300px;padding:5px;background:#ffffff;"><b>Mesajul a fost trimis !!!<br />Mul&#355;umim!<br>&#206;n scurt timp vei fi contactat de un administrator.</b></div></center><br />');
echo ('<meta http-equiv="Refresh" content="3;url=index.php?s=contact" />');
}
}
?><br/><div class="trenner"></div>
        </form>		</div>		
						<p id="regLegend">*Folosi&#355;i doar pentru raportarea unui hacker, bug, problem&#259;, &#238;ntrebare...</p></div>
					</div>	</div>	</div>	</div>	</div>	